:root {
    --fc-event-bg-color: var(--blue);
    --fc-event-border-color: var(--blue);
}
#fullcalendar { 
    margin-bottom: 120px
}
.fc .fc-toolbar.fc-header-toolbar {
    background: var(--lightyellow);
    padding: 30px;
    position: relative;
    border-radius: 4px 4px 0 0;
    margin-bottom: 0;
}
.fc .fc-view-harness {
    background: #fff
}
.fc-col-header-cell {
    font-family: var(--secondary-font);
    font-size: 20px;
    font-weight: normal;
}
.fc-col-header-cell a{color: var(--orange);}
.fc .fc-col-header-cell-cushion { padding: 20px}

.fc .fc-daygrid-day-number {
    color: #A1A1A1;
    font-size: 1.5rem
}

.fc-daygrid-event {padding: 0 5px}

.fc .fc-daygrid-day-number {font-family: var(--secondary-font);}

/* -- Tooltip  -- */
.tooltip small.date {
    color: var(--orange);
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
}
.tooltip strong.title {
    font-family: var(--default-font);
    font-size: 18px;
    font-weight: 700;
    color: #333;
    text-transform: none;
    display: block;
    margin-bottom: 20px;
}
.tooltip {
    opacity: 0;
    transition: opacity 0.2s cubic-bezier(.2, 1, .3, 1);
    visibility: visible !important;
    pointer-events: none
}
.tooltip[aria-hidden="false"] {
    opacity: 1;
    pointer-events: all
}
.popper,
.tooltip {
  position: absolute;
  z-index: 9999;
  background: #fff;
  color: black;
  width: 320px;
  text-align: left;
  border-radius: 3px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.5);
    padding: 25px 32px;
    margin-bottom: 0;
}
.popper .popper__arrow,
.tooltip .tooltip-arrow {
  width: 0;
  height: 0;
  border-style: solid;
  position: absolute;
  margin: 5px;
}

.tooltip .tooltip-arrow,
.popper .popper__arrow {
  border-color: #FFFFFF;
}
.popper[x-placement^="top"],
.tooltip[x-placement^="top"] {
  /*margin-bottom: 5px; */
}
.popper[x-placement^="top"] .popper__arrow,
.tooltip[x-placement^="top"] .tooltip-arrow {
  border-width: 5px 5px 0 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  bottom: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.popper[x-placement^="bottom"],
.tooltip[x-placement^="bottom"] {
  margin-top: 5px;
}
.tooltip[x-placement^="bottom"] .tooltip-arrow,
.popper[x-placement^="bottom"] .popper__arrow {
  border-width: 0 5px 5px 5px;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  top: -5px;
  left: calc(50% - 5px);
  margin-top: 0;
  margin-bottom: 0;
}
.tooltip[x-placement^="right"],
.popper[x-placement^="right"] {
  margin-left: 5px;
}
.popper[x-placement^="right"] .popper__arrow,
.tooltip[x-placement^="right"] .tooltip-arrow {
  border-width: 5px 5px 5px 0;
  border-left-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
  left: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}
.popper[x-placement^="left"],
.tooltip[x-placement^="left"] {
  margin-right: 5px;
}
.popper[x-placement^="left"] .popper__arrow,
.tooltip[x-placement^="left"] .tooltip-arrow {
  border-width: 5px 0 5px 5px;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  right: -5px;
  top: calc(50% - 5px);
  margin-left: 0;
  margin-right: 0;
}

@media only screen and (max-width: 820px) {
    .fc-col-header-cell,
    .fc .fc-daygrid-day-number { font-size: 1rem}
}
@media only screen and (max-width: 480px) {
    .fc .fc-toolbar-title {font-size: 1rem}
    .fc .fc-toolbar.fc-header-toolbar { padding: 15px}
    .fc .fc-col-header-cell-cushion {padding: 5px}
    
    .fc-col-header-cell,
    .fc .fc-daygrid-day-number { font-size: 0.875rem}
}
@media only screen and (max-width: 375px) {
    .fc .fc-toolbar-title {font-size: 0.75rem}
    .fc .fc-toolbar.fc-header-toolbar { padding: 10px}
    
    .fc-col-header-cell,
    .fc .fc-daygrid-day-number { font-size: 0.75rem}
}